Subject: Ticket Assigned - Re: Sorry, your order was cancelled
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 18 Aug 2022 16:40:14 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Sorry, your order was cancelled Dear Max the reason I can't receive the product for traveling out of
Qatar.  I have been waiting for this order whole day but I wasn't received
on time and I have been called your customer service few times for asking
deliver the product as soon as possible because I was traveling in the
evening on 17th August 6pm. Unfortunately none of response my request
that's way I was unable to recieved that product!  So I have requested if
you can deliver same order with same address just change the contact number
and it will be great to me ! Hope for the best and let me know if you can
deliver again with same address.

Mohammed Abdullah
House 28, street 453, zone 55,
Doha, Qatar
Contact no : +974 50893389

With best regards
Mohammed Abdullah

On Thu, Aug 18, 2022, 7:25 PM Max Fashion <[email-masked]> wrote:

> Order number 4682437910
> 
> <https://www.maxfashion.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> 
> Women
> <https://www.maxfashion.com/qa/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Men
> <https://www.maxfashion.com/qa/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Girls
> <https://www.maxfashion.com/qa/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Boys
> <https://www.maxfashion.com/qa/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Shoes
> <https://www.maxfashion.com/qa/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Inspiration
> <https://www.maxfashion.com/qa/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Sorry, we've had to cancel your order.
> Hi Mohammed Abdullah, we were unable to deliver order 4682437910
> <https://www.maxfashion.com/qa/en/my-account/order/$%7Bctx.order.code%7D?utm_source=hybris&utm_medium=email&utm_campaign=>
> with AWB 88881001094420220816.
> Please accept our apologies for any inconvenience caused. Your refund is
> being processed.
> *Order Details *
>
> Item
>
> Description
>
> Total Price
> *MAX*
> Printed Round Neck T-shirt with Short Sleeves
> Color: Green
> Size: 5-6 yrs
> Quantity: 1 QAR 15
> *MAX*
> Set of 3 - Dinosaur Print Sleeveless Bodysuit with Button Closure
> Color: Multicolour
> Size: 3-6 mths
> Quantity: 1 QAR 30
> *MAX*
> Floral Print Round Neck T-shirt with Short Sleeves
> Color: Pink
> Size: 6-9 mths
> Quantity: 1 QAR 12
> *MAX*
> Floral Print Round Neck T-shirt with Short Sleeves
> Color: Pink
> Size: 3-6 mths
> Quantity: 1 QAR 12
> *MAX*
> Printed Crew Neck T-shirt with Short Sleeves
> Color: Red
> Size: 5-6 yrs
> Quantity: 1 QAR 15
> *MAX*
> Set of 3 - Printed BCI Cotton Bodysuit with Short Sleeves
> Color: Multicolour
> Size: 0-3 mths
> Quantity: 1 QAR 30
> *MAX*
> Foil Print T-shirt with Short Sleeves and Round Neck
> Color: Purple
> Size: 9-12 mths
> Quantity: 1 QAR 12
> *MAX*
> Cat Print T-shirt and Full Length Pyjama Set
> Color: Blue
> Size: 6-9 mths
> Quantity: 1 QAR 27
> *MAX*
> Set of 4 - Slogan Printed Bib with Snap Closure
> Color: Multicolour
> Quantity: 1 QAR 25
>
> Total *QAR 178*
> Total Refund Amount *QAR 178*
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on (8000-629).*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/qa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> | Terms & Conditions
> <https://www.maxfashion.com/qa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4746981